﻿#mobile-footer {
  display:none;
}

/* ==|== MGA Form Winter 2014 ====================================================== */
    /*Food aid concept overrides (for AB test)*/
     #donate-food-aid #donation-amount-buttons h1,  #donate-food-aid #donation-amount-buttons .hidden-phone {
        display: none;
    }
    
     #donate-food-aid #donation-amount-buttons {
         display: none !important;
     }
     
     #donate-food-aid #my-donation {
        width: 48.93%;
        *width:48.88297872340425%: ;
    }
    #donate-food-aid #my-donation input {
        text-align: left;
        padding: 10px;
        box-sizing: content-box;
        -moz-box-sizing: content-box;
        width: 350px;
        line-height: 32px;
    }
    #donate-food-aid #my-donation h4 ~ label {
        margin-top: 25px;   
    }
    #donate-food-aid #my-donation .add-on {
        padding: 15px 16px;
    }
    #donate-food-aid #calc-min-amount {
        display: none !important;
    }
    #donate-food-aid #my-donation, #donate-food-aid #my-donation .control-label {
        text-align: left;
    }
    #donate-food-aid #calc-min-amount {
    display: block !important;
    margin-left: 0;
    width: 420px;
}
  